html,body
{
    background: #fff;
    margin: 0 auto; 
    padding: 0;
    font-family: Verdana,Arial,sans-serif; 
    font-size: 10px;
    height:100%;
    width: 1024;
}
/******************************
Change this for your logo.
******************************/
#top_header 
{ 
    /*background: #404040; */
    background: url("../images/gradient.jpg") repeat-x;
    height: 81px;
    padding: 4px;
}
/******************************
Change this for your logo.
******************************/
#logo img
{ 
    background: #ffffff;
	padding: 2px;
	height: 40px;
	width: 40px;
    float: left;
    margin-left: 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius:2px;
}   

#top_header p
{ 
    font-size: 10px;
    color: #ffffff;
} 
  
#promo 
{
    padding-top: 7px;
    padding-left: 4px;
    float:left;
}            

#promo h1
{
    font-size: 14px;   
    font-weight: bold;
    color: #f2f2f2;
}



#signedin 
{  
    float: right;
    padding-top: 7px;
    margin-left: 5px;
}
 
#signedin p
{
    font-size: 12px;
	color: #ffffff;
}

#signedin a
{
    font-size: 12px;
    color: red;              
}

#signedin a:hover
{
    font-size: 12px;
    color: #FF33CC;
    text-decoration: underline;              
}           

a
{
    font-size: 12px;
    color: #6633FF !important;              
}

a:hover
{
    font-size: 12px;
    color: #FF33CC !important;
    text-decoration: underline;              
} 

#wrapper 
{
    margin: 0 auto; 
	padding:0 10px 10px 10px;
	position: relative;
	min-height:100%;
}

#main_container 
{
position: relative;
}

#welcome 
{
   background: #ffffff;
   padding: 10px;   
   margin:10px auto;
   width: 650px;
   font-size: 1.2em;
   color: #1c1c1c;
   border-width: 1px;
   border-color: #d4d4d4;
   border-style: solid;
   -moz-border-radius: 5px;
   -webkit-border-radius:5px;
}

#login {
	margin-top:15px;
	background:#fff;
	background:-moz-linear-gradient(100% 100% 90deg,#f2f2f2,#fff);
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fff),to(#f2f2f2));
	border-top:1px solid #babbb8;
	border-right:2px solid #babbb8;
	border-bottom:2px solid #babbb8;
	border-left:1px solid #babbb8;
	padding:25px 10px 25px 10px;
	width:450px;
	margin:100px auto;
	/*background:#ffffff;
	padding:25px 10px 25px 10px;
	margin:100px auto;
	width:450px;
	border-width:1px;
	border-color:#d4d4d4;
	border-style:solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 0 15px 0 #000;
	-webkit-box-shadow:0 0 10px #000;
	*/
}
#login label {
	float:left;
	width:100px;
	font-size:1.2em;
	color:#1c1c1c;
	
}

#navigation 
{
        background: #ffffff;
	padding: 10px;
	margin-top:10px;
	float:left;
	width: 200px;
	border-width: 1px;
	border-color: #d4d4d4;
        border-style: solid;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}  

#main_panel
{
    background: #ffffff;
	padding: 3px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
	width:990px;
	min-height:100%;
	border-width: 1px;
	border-color: #d4d4d4;
	border-style: solid;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

#main_panel_share
{
    background: #ffffff;
	padding: 3px;
	margin:10px auto;
	width:990px;
	border-width: 1px;
	border-color: #d4d4d4;
	border-style: solid;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

#center_panel
{
    background: #ffffff;
	padding: 3px;
	margin-top:10px auto;
	min-height:100%;
	border-width: 1px;
	border-color: #d4d4d4;
	border-style: solid;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	font-size: 12px;
	font-weight: bold;
	color: #000000; 
}

#breadcrumb
{
    background: #ffffff;
	padding: 2px;
	margin-top:2px;
	margin-left:5px;
	border-bottom: 1px solid #999;
} 

#breadcrumb p
{
    font-size: 14px;
	font-weight: bold;
	color: #000000; 
}
  
#barcode_summary
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	min-height: 250px;
}

#barcode_summary img
{
    background: #ffffff;
	padding: 2px;
	float: left;
	cursor:url("../images/magnify.cur"), -moz-zoom-in;
}                      

#barcode_summary p
{
    font-size: 14px;
	font-weight: normal;
	color: #3c3c3c;
	margin-top: 1px;
	margin-bottom: 1px;
}                 

#timeline 
{
    background: #e2e2e2;
	padding: 5px;
	margin-top:2px;
	margin-left:5px;
	border: 1px solid #ffffff;
	height: 27px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
}

#export 
{
    margin: 2px;
	display: block;
	float:left;
} 

#calendor 
{
    float:right;
	font-size: 14px;
	font-weight: normal;
	color: #3c3c3c;
	display: block;
	margin: 2px;
}

#graph 
{
    background: #ffffff;
	padding: 2px;
} 

#flxdiv 
{
    background: #ffffff;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	width: 975px;                      
}                     

#siteusage 
{
    background: #323232;
    margin-top:5px;
    margin-left:5px;
	margin-right:5px;
	height: 25px;
	width: 979px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-radius-topleft:3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-radius-topright:3px;
} 

#siteusage p 
{
    font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 2px;
	text-align: center;
}

#map_view
{
    background: #ffffff;
	margin-right:40px;
	float:left;
}  

#map_view p
{
    font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	padding-top: 2px;
	margin: 0;
} 

#map_view_wrap_top
{
    background: #ffffff;
	margin-left:5px;
	margin-right:5px;
	margin-top:1px;
	float:left;
	padding: 2px;
	width: 975px; 
}

#vap_view_wrap_top
{
    background: green;
	margin-left:5px;
	margin-right:5px;
	margin-top:1px;
	float:left;
	padding: 2px;
	width: 975px;
	cursor: pointer;
	cursor: hand; 
}
  
#vap_view1
{
    background: green;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
}
  
#vap_view2
{
    background: green;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
}

#vap_view3
{
    background: green;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
} 

#vap_view1 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px;              
}

#vap_view2 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px; 
}

#vap_view3 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px;              
}  

#snap_view_wrap_top
{
    background: #9933CC;
	margin-left:5px;
	margin-right:5px;
	margin-top:1px;
	float:left;
	padding: 2px;
	width: 975px;
	cursor: pointer;
	cursor: hand;
}

#snap_view1
{
    background: #9933CC;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
}

#snap_view2
{
    background: #9933CC;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
}
 
#snap_view3
{
    background: #9933CC;
	margin-left:60px;
	margin-right:40px;
	float:left;
	width: 200px;
}
 
#snap_view1 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px;              
}

#snap_view2 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px; 
}

#snap_view3 p
{
    font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 1px;              
}                 

#site_stats_left
{
    margin-top:5px;
    margin-left:10px;
    margin-right:20px;
	margin-bottom:5px;
	float:left;
	width: 400px;
	padding-right:20px;
}

#site_stats_left img
{
    padding: 5px;
	float:left;
}                

#site_stats_left p
{
    font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	margin-top: 30px;
	margin-bottom: 1px;              
}

#site_stats_left a
{
    font-size: 14px;
	font-weight: bold;
	color: #6633FF;
}

#stats_summary_header1 
{                  
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585; 
 }
 
#stats_summary_header1 p 
{                  
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}  

#stats_summary_header2 
{                  
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585; 
}

#stats_summary_header2 p 
{                  
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
  
#stats_summary_header3 
{                  
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585; 
}

#stats_summary_header3 p 
{                  
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
} 

#stats_summary_header4 
{                  
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585; 
}

#stats_summary_header4 p 
{                                 
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
  
#stats_summary_header5
{                  
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585; 
}

#stats_summary_header5 p 
{
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}                                                                                                                    

#stats_summary_header6 
{
    background: #858585;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
	width: 455px;
	cursor: pointer;
	cursor: hand;
	border-left: 1px solid #858585;
	border-right: 1px solid #858585;
}

#stats_summary_header6 p 
{
    margin:0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

#stats_summary_body   
{
    background: #ffffff;
	padding:5px;
	height: 180px;
	width: 450px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

#stats_summary_footer 
{                  
    background: #e2e2e2;
	padding-left: 5px;
	padding-top: 2px;
	height: 20px;
    border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
}
 
#stats_summary_footer a
{                  
    margin:0;
	font-size: 12px;
	font-weight: bold;
	color: #6633FF;
} 

#sparklinebox  
{
    background: #ffffff;
	margin-top:10px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
}                      

#stats_summary1  
{
    background: #ffffff;
	margin-top:10px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
}  

#stats_summary2  
{
    background: #ffffff;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	margin-bottom:15px;
	float:left;
} 

#stats_summary2 p 
{
    margin:0px;
	padding:1px;
	font-size: 12px;
}                                       

#stats_summary3   
{
    background: #ffffff;
	margin-top:10px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
}  

#stats_summary4   
{
    background: #ffffff;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	margin-bottom:15px;
	float:left;
}  

#stats_summary5   
{
    background: #ffffff;
	margin-top:10px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
}

#stats_summary6   
{
    background: #ffffff;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	margin-bottom:15px;
	float:left;
}                 

/***
label
{
    float: left;
	width: 100px;
	font-size: 1.0em;
	color: #1c1c1c;
}
**/

.input_login 
{
    border: 1px solid #e2e2e2;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #000000;
    width:300px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px; 
    height: 20px;
}

#login_submit
{
    margin-left: 100px;
	margin-top: 10px;
	font-size: 1.2em;
	color: #ffffff;
	background: #666666;
	border-width: 1px;
	border-color: #666666;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	padding: 3px 3px 3px 3px;
}

.smart_submit
{
    margin-left: 3px;
	font-size: 1.0em;
	color: #323232;
	background: #E8E8E8;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	padding: 2px 3px 2px 3px;
}

.pluggin_submit
{
    margin-left: 3px;
	font-size: 1.0em;
	color: #ffffff;
	background: #666666;
	border-width: 1px;
	border-color: #666666;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	width:100px;
	padding: 2px 3px 2px 3px;
}

#submit_remind
{
    margin-left: 100px;
	margin-top: 10px;
	font-size: 1.2em;
	color: #ffffff;
	background: #666666;
	border-width: 1px;
	border-color: #666666;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	padding: 3px 3px 3px 3px;
}

#submit_create
{
    margin-left: 100px;
	margin-top: 10px;
	font-size: 1.2em;
	color: #ffffff;
	background: #666666;
	border-width: 1px;
	border-color: #666666;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	padding: 3px 3px 3px 3px;
}

#login_links
{
        margin-left: 100px;
	padding: 2px 2px 2px 2px;
	

}

#tables 
{
    background: #ffffff;
	padding: 4px;
	margin: 2px;
}
   
/*** Barcodes ***/

#barcode_display
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	min-height: 400px;
	float:left;
	width: 400px;
}

#barcode_display img
{
    background: #ffffff;
	padding: 2px;
	float: left; 
/** cursor:url(../images/magnify.cur), -moz-zoom-in;**/
}  
 
#barcode_display p
{
    font-size: 14px;
	font-weight: normal;
	color: #3c3c3c;
	margin-top: 1px;
	margin-bottom: 1px;
}   

#barcode_form
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	min-height: 400px;
	float: left;
	width: 500px;
}

#barcode_form label
{
    float: left;
	width: 100px;
	font-size: 1.2em;
	color: #1c1c1c;
}

#email_form
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	margin-bottom:5px;
	float: left;
}

#email_form p
{
    font-size: 14px;
	font-weight: normal;
	margin:0;
	padding:0;
}

#email_form label
{
    float: left;
	width: 100px;
	font-size: 1.2em;
	color: #1c1c1c;
}   

#email_form2
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	margin-bottom:5px;
	float: left;
}

#email_form2 label
{
    float: left;
	width: 100px;
	font-size: 1.2em;
	color: #1c1c1c;
}    

#overlay_form
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	float: left;
	width: 500px;
}    

#overlay_image
{
    padding: 2px;
	margin : 4px;
	margin-top:10px;
	text-align: center;
}     

#overlay_display
{
    background: #ffffff;
	padding-top: 5px;
	margin-top:2px;
	margin-left:5px;
	min-height: 400px;
	display: block;
}

#overlay_display img
{
    background: #ffffff;
	padding: 2px;
	float: left;
	cursor:url("../images/magnify.cur"), -moz-zoom-in;             
}  
 
#overlay_display p
{
    font-size: 14px;
	font-weight: normal;
	color: #3c3c3c;
	margin-top: 1px;
	margin-bottom: 1px;
} 

.myinputclass 
{
    border: 1px solid #e2e2e2;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #000000;
    width:300px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px; 
    height: 20px;
   
}

.myinputclass_select
{
    border: 1px solid #e2e2e2;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #000000;
    width:305px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
	height: 25px; 
}

.myinputclass_error 
{
    border: 2px solid #F50000;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #F50000;
    width:300px;
    margin-bottom: 5px;
    padding: 3px 3px 3px 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
	height: 20px;
}

.url_shortened 
{
    margin-bottom: 5px;
	margin-left: 100px;
	width:300px;
	color: #000;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	background: #66FF66;
}

.url_shorten 
{
    display: none;
}

.goal
{
    display: none;
}

.goal_show 
{
    margin: 5px;
	width:280px;
	padding: 2px 2px 2px 2px;
	background: #FFDE7A;
}

.small_input 
{
    border: 1px solid #e2e2e2;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #000000;
    width:150px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px; 
   height: 20px;
}

.small_select 
{
    border: 1px solid #e2e2e2;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 15px;
    color: #000000;
    width:155px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px; 
   height: 25px;
}

.submit 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #333333;
    color: #ffffff;
    padding: 5px;
	margin-left: 100px;
	margin-top: 5px;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	cursor: pointer;
    cursor: hand;
}

.reset 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #0033FF;
    color: #ffffff;
    padding: 5px;
	margin-left: 10px;
	margin-top: 5px;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	cursor: pointer;
    cursor: hand;
}  

.plain 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #333333;
    color: #ffffff;
    padding: 5px;
	margin-left: 10px;
	margin-top: 5px;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	cursor: pointer;
    cursor: hand;
} 

.leftbtn 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #333333;
    color: #ffffff;
    padding: 5px;
	margin: 5px 0 5px 0;
	border: 0px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius:4px;
	cursor: pointer;
    cursor: hand;
}  

.centerbtn 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #C9C9C9;
    color: #000000;
    padding: 5px;
	margin: 5px 0 5px 0;
    border: 0px;
	cursor: pointer;
    cursor: hand;
}              

.rightbtn 
{   
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #C9C9C9;
    color: #000000;
    padding: 5px;
	margin: 5px 0 5px 0;
    border: 0px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius:4px;
	cursor: pointer;
    cursor: hand;
}                                

.delete 
{
    font-family: tahoma;
    font-style: bold;
    font-size:12px;
    background: #FF0000;
    color: #ffffff;
    padding: 5px;
	margin-left: 10px;
	margin-top: 5px;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	cursor: pointer;
    cursor: hand;
}

.delete_hidden
{
    display: none;
}         
.mytextarea 
{
    border: 1px solid #3c3c3c;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 14px;
    color: #000000;
    width:300px;
    height: 200px;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
   
}      

.smalltextarea 
{
    border: 1px solid #3c3c3c;   
    background: url(none) no-repeat #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 14px;
    color: #000000;
    width:250px;
    height: 50px;
    margin: 5px;
    padding: 2px 2px 2px 2px;
} 

.goaltext 
{
    border: 2px solid #e2e2e2;   
    background:  #ffffff;
    font-family: tahoma, helvetica, sans-serif;
    font-style: bold;
    font-size: 14px;
    color: #000000;
    width:250px;
    height: 50px;   
    margin: 4px;
    padding: 2px 2px 2px 2px;
    float: left;
}

#perm_modal
{
    background: red;
}

#perm_modal p
{
    color: #fff;
	font-size: 12px;
}

#home_date_btn
{
    margin: 4px;
    padding: 4px 4px 4px 4px;
    float: left;
}

#home_date
{
    margin: 6px 4px 4px 10px;
    padding: 2px 2px 2px 2px;
    float: left;
}

#home_date p
{
    color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family:'Helvetica Neue','Helvetica','Arial',sans-serif;
}

#fieldset 
{
    background: #ffffff;
	margin:5px;
	padding: 5px;
	text-align: left;
	font-style: bold;
	font-size: 12px;
	color: #000000;
	border-width: 2px;
	border-color: #e2e2e2;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	width: 900px;
}

#trackingfieldset 
{
    background: #ffffff;
	margin:5px;
	padding: 5px;
	text-align: left;
	font-style: bold;
	font-size: 12px;
	color: #000000;
	border-width: 2px;
	border-color: #e2e2e2;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px; 
}

#admin_home
{
    background: #ffffff;
	margin:5px;
	padding: 5px; 
}

/**************/

#response_success
{
    background:url("../images/tick.png") no-repeat 2px #66FF66 ;
	margin:5px;
	padding: 5px;
	padding-left: 25px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #000000;
	border-width: 1px;
	border-color: #33FF66;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	position: relative;
	display: inline;
	min-width: 400px;
}

#response_error
{
    background:url("../images/error.png") no-repeat 2px red;
	margin:2px;
	padding: 5px;
	padding-left: 25px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #ffffff;
	border-width: 1px;
	border-color: #red;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	position: relative;
	display: inline;
	min-width: 400px;
}

#dhtmltooltip
{
    position: absolute;
	min-width: 150px;
	max-width: 200px;
	min-height: 25px;
	border: 1px solid white;
	padding: 5px 3px 5px 3px;
	background-color: black;
	visibility: hidden;
	z-index: 100;
	color:#fff; 
	font-size:12px; 
	text-align:center; 
	/* for IE */
    filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
}

#cityveil
{
    border: 1px solid white;
	padding: 3px;
	margin-bottom: 2px;
	background-color: black;
	text-align: center;
	color:#fff;
	font-size: 13px;
	filter:alpha(opacity=80);
	opacity:0.8;
	-moz-box-shadow:0 0 4px #000;
	-webkit-box-shadow:0 0 4px #000;
}

p.up
{
    font:12px arial,sans-serif;
	color: #00C230;
	font-weight: bold;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}

p.down
{
    font:12px arial,sans-serif;
	color: #CC0000;
	font-weight: bold;
	margin: 0;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}

tr.alternaterow1 
{
    background-color: #FFFFFF;
	padding: 4px 3px 4px 2px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0;
	border-right: 0;
	height: 30px;
	text-align: center;
}

tr.alternaterow2 
{
    background-color: #E2E2E2;
	padding: 4px 3px 4px 2px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0;
	border-right: 0;
	height: 30px;
	text-align: center;
}

#modal_success
{
    background: green;
	margin:5px;
	padding: 5px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #ffffff;
	border-width: 1px;
	border-color: green;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;      
}

#modal_error
{
    background: red;
	margin:5px;
	padding: 5px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #ffffff;
	border-width: 1px;
	border-color: red;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;      
}

#modal_grey
{
    background: #e2e2e2;
	margin:5px;
	padding: 5px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #3c3c3c;
	border-width: 1px;
	border-color: #e2e2e2;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;      
}

#modal_grey_left
{
    background: #e2e2e2;
	margin:5px;
	padding: 5px;
	text-align: left;
	font-style: bold;
	font-size: 12px;
	color: #3c3c3c;
	border-width: 1px;
	border-color: #e2e2e2;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
}

#modal_warning
{
    background: #FFCC66;
	margin:5px;
	padding: 5px;
	text-align: center;
	font-style: bold;
	font-size: 12px;
	color: #3c3c3c;
	border-width: 1px;
	border-color: #FFCC66;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
}

#footer 
{
    background: #404040;
	border-top: 3px solid #dddddd;
	margin-bottom: 0;
	position: relative;
}

#footer p
{
    font-size: 1.0em;
	color: #ffffff;
    text-align: center; 
}
  
table 
{
    border-collapse:collapse;
} 

td.grey 
{
    background: #e2e2e2;
    padding: 4px 4px 4px 2px;
    border-width: 0;
    text-align: center; 
    height: 30px;
}

td.greyg 
{
    background: #e2e2e2;
    padding: 4px 4px 4px 2px;
    border-width: 0;
    text-align: left; 
    height: 30px;
    font-size:medium;font-family:Arial;
}

td.border 
{
    background: #ffffff;
	padding: 4px 4px 4px 2px;
	text-align: center;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0;
	border-right: 0;
    height: 30px;
}

td.borderg 
{
    background: #ffffff;
	padding: 4px 4px 4px 2px;
	text-align: left;
	border-bottom: 1px solid #e2e2e2;
	border-left: 0;
	border-right: 0;
    height: 30px;
}

td.borderg input
{
    font-size:medium;
	font-family:Arial;
	width:100px;
	border: 1px solid #D4D4D4;
}

td.borderg select
{
font-size:medium;
font-family:Arial;
width:100px;
border: 1px solid #D4D4D4;
}

td.border p.down
{
margin:0;
}

#nav-menu ul 
{
    list-style: none;
	padding: 0;
	margin: 0;
}

#nav-menu li 
{
    margin: 2px;
}

#nav-menu li a 
{
    background: #fff;
	height: 2em;
	line-height: 2em;
	float: left;
	width: 100%;
	display: block;
	border-bottom: 0.1em solid #dcdce9;
	color: #0d2474;
	text-decoration: none;
	text-align: center;
}

#nav-menu  a:hover, #nav-menu a:active, #nav-menu a:focus
{
    background: #323232;
	height: 2em;
	line-height: 2em;
	float: left;
	width: 100%;
	display: block;
	border: 0.1em solid #ffffff;
	color: #ffffff !important;
	text-decoration: none;
	text-align: center;
}

#nav-menu  #selected 
{
    background: #e2e2e2;
	height: 2em;
	line-height: 2em;
	float: left;
	width: 100%;
	display: block;
	border: 0.1em solid #ffffff;
	color: #ffffff !important;
	text-decoration: none;
	text-align: center;
}
	
#nav-menu  #selected a 
{
    background: #e2e2e2;
	color: #000000 !important;
	font-weight: bold;
}
 
#nav-menu 
{
    width:100%;
}
   
 /***Added in Version 3.0**/
 .ajax_sum_a{   
    background: #0000CC; 
    margin-left:5px; 
    margin-right:5px;  
    margin-top:1px; 
    float:left; 
    padding: 2px; 
    min-width: 975px; 
 }   
 .ajax_sum_b{ 
    background: #0000CC; 
    margin-left:60px;
    margin-right:40px;
    float:left;
    width: 200px; 
}  
.ajax_sum_c{ 
    background: #CC3399; 
    margin-left:5px; 
    margin-right:5px; 
    margin-top:1px; 
    float:left; 
    padding: 2px; 
    min-width: 975px; 
 } 
 .ajax_sum_d{ 
    background: #CC3399;
    margin-left:60px; 
    margin-right:40px; 
    float:left; 
    width: 200px; 
} 
 .ajax_sum_city{ 
    background: #C06000; 
    margin-left:5px;  
    margin-right:5px; 
    margin-top:1px; 
    float:left; 
    padding: 2px; 
    min-width: 975px; 
 } 
 .ajax_sum_city_b{ 
    background: #C06000; 
    margin-left:60px; 
    margin-right:40px; 
    float:left; 
    width: 200px; 
 } 
 p.ajax_sum{ 
    font-size: 14px; 
    font-weight: bold; 
    color: #FFFFFF; 
    margin-top: 5px; 
    margin-bottom: 1px; 
 } 
